doneill-esristaff

v10.2.3 last version to support Android 2.3.3

Discussion created by doneill-esristaff Employee on Apr 23, 2014
Deprecation Update:  ArcGIS 10.2.3 will be the last release of ArcGIS Runtime SDK for Android that supports Android version 2.3 API level 10.  The next release of the SDK will support Android 4.0.3 API level 15 and above.  Please use this thread to share any concerns or comments with this deprecation notice.  More information about the deprecation Plan for ArcGIS 10.1 and ArcGIS 10.2 can be found in this knowledge base article.

Outcomes